.cookie-consent-dialog {
    position: fixed;
    left: 80%;
    bottom: 10px;
    /* Ajustez cette valeur selon vos préférences */
    transform: translateX(-50%);
    background-color: #ffffff;
    padding: 20px;
    width: 35%;
    text-align: center;
    border : 2px solid #0F956A;
    border-radius: 5px;
    font-size: 1.6em;
}

.cookie-consent-dialog p {
    margin-bottom: 10px;
}

.cookie-consent-dialog .button-container {
    display: flex;
    justify-content: center;
}

.cookie-consent-dialog button {
    margin: 5px;
}